Subject: [NEXTEL-1] FCC UNE Ruling Will Affect U.S. Operators' Costs

From: Marcel <[email-masked]>
Date: Mon, 10 Feb 2003 19:17:53 -0500

FCC UNE Ruling Will Affect U.S. Operators' Costs

Regional wireless operator Southern LINC expects to save as
much as 30 percent by having competitive local-exchange carrier
US LEC [Nasdaq: CLEC] manage its backhaul functions, including
connecting its traffic to the public switched wireline network. That
would be a savings all mobile telecom operators would covet, but
it's one that is unlikely for most carriers without some loosening of
the federal regulations covering access to Regional Bell Operating
Companies' facilities. At its public meeting Thursday, the
commission is scheduled to consider a report and order concerning
RBOCs' and other incumbent local exchange carriers' obligations to
make unbundled network elements (UNEs) available.

Southern LINC, a Southern Co. [NYSE: SO] subsidiary, got US LEC
interested when it issued a request for proposals to take over all of
its backhaul operations.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/